Page MenuHome

Missing particle texture influence documentation
Closed, ResolvedPublic

Description

The particles page for texture influence is blank and needs to be filled in.

https://www.blender.org/manual/physics/particles/texture_influence.html

Event Timeline

Ellwood Zwovic (gandalf3) raised the priority of this task from to Needs Triage by Developer.
Ellwood Zwovic (gandalf3) updated the task description. (Show Details)
Ellwood Zwovic (gandalf3) set Type to Bug.
Bastien Montagne (mont29) lowered the priority of this task from Needs Triage by Developer to Normal.Oct 8 2015, 4:03 PM
Aaron Carlisle (Blendify) renamed this task from Missing "world" and "particles" texture influence documentation to Missing particle texture influence documentation.May 10 2016, 3:58 PM
Aaron Carlisle (Blendify) claimed this task.
Aaron Carlisle (Blendify) updated the task description. (Show Details)
Tobias Heinke (TobiasH) closed this task as Resolved.Jun 19 2016, 10:16 PM

https://developer.blender.org/rBM1969
Influence only. Mapping is shared with material textures.